glab(1)

NAME
glab-label-create - Create labels for a repository or project.

SYNOPSIS
glab label create [flags]

DESCRIPTION
Create labels for a repository or project.

OPTIONS
-c, --color="#428BCA"
    Color of the label, in plain or HEX code.

-d, --description=""
    Label description.

-n, --name=""
    Name of the label.

-p, --priority=0
    Label priority.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

EXAMPLE
    glab label create
    glab label new
    glab label create -R owner/repo

SEE ALSO
glab-label(1)